<?php
/*
	
	框架 - 修复无法写入日志的问题
	框架 - autoload 加载了不存在的类 导致部分插件存在SDK NEW出现错误


	图片压缩注意GIF


*/

if(version_compare(PHP_VERSION,'5.3.0','<'))die('You Need PHP Version > 5.3.0 !  You PHP Version = ' . PHP_VERSION);

define('HYBBS_V'			,'1.5.23');
define('INDEX_PATH' 		, str_replace('\\', '/', dirname(__FILE__)).'/');
define('DEBUG'      		,(is_file(INDEX_PATH . 'DEBUG'))?false:true);
define('PLUGIN_ON'  		,true);
define('PLUGIN_ON_FILE'		,true);
define('PLUGIN_MORE_LANG_ON',true);

require INDEX_PATH . 'HY/HY.php';